{
  "extDescription": {
    "description": "Description de l'extension",
    "message": "Exportez tous les contacts des membres en un clic pour télécharger les numéros de téléphone des groupes WhatsApp."
  },
  "extName": {
    "description": "Nom de l'extension",
    "message": "WA Group - Télécharger les numéros de téléphone du groupe WhatsApp"
  }
}
